CreateDopLocationOutfit()

addactivobjecttogame(1,"BigTexture10",318,222,"","",0,0,0,0,425,222);
addactivobjecttogame(2,"BigTexture10",332,188,"","",0,0,425,0,403,275);
local a,b = GetObjectPosition(2)
SetHotPoint(2,516-a,326-b)
addactivobjecttogame(3,"BigTexture10",273,83 ,"","",0,0,425,275,476,478);
addactivobjecttogame(4,"BigTexture10",354,168,"","",0,0,0,222,314,318);
local a,b = GetObjectPosition(4)
SetHotPoint(4,516-a,326-b)
addactivobjecttogame(5,"BigTexture10",311,121,"","",0,0,0,540,412,412);
local a,b = GetObjectPosition(5)
SetHotPoint(5,516-a,326-b)


-- addactivobjecttogame(1,"golub2",320,220,"","");
-- addactivobjecttogame(2,"golub1",335,185,"","");
-- addactivobjecttogame(3,"zasechki2",274,79,"","");
-- addactivobjecttogame(4,"zasechki1",358,164,"","");

speciale_action(2,1)
speciale_action(2,2)
-- SetAlfa(2,0,0.01,0.01)
setCursor(5,13)
speciale_action(2,3)

addstaticobjecttogame(100,"bg_5_13",100,45,"");